
.icon-_rocket {
	background-image: url('png/_rocket.png');
	background-repeat: no-repeat;
}



.icon-arrow-down {
	background-image: url('png/arrow-down.png');
	background-repeat: no-repeat;
}



.icon-arrow-left {
	background-image: url('png/arrow-left.png');
	background-repeat: no-repeat;
}



.icon-arrow-right {
	background-image: url('png/arrow-right.png');
	background-repeat: no-repeat;
}



.icon-binoculars {
	background-image: url('png/binoculars.png');
	background-repeat: no-repeat;
}



.icon-burger-active {
	background-image: url('png/burger-active.png');
	background-repeat: no-repeat;
}



.icon-burger {
	background-image: url('png/burger.png');
	background-repeat: no-repeat;
}



.icon-clipboard-magnifier {
	background-image: url('png/clipboard-magnifier.png');
	background-repeat: no-repeat;
}



.icon-clipboard {
	background-image: url('png/clipboard.png');
	background-repeat: no-repeat;
}



.icon-clock {
	background-image: url('png/clock.png');
	background-repeat: no-repeat;
}



.icon-cog {
	background-image: url('png/cog.png');
	background-repeat: no-repeat;
}



.icon-coins-plus {
	background-image: url('png/coins-plus.png');
	background-repeat: no-repeat;
}



.icon-coins {
	background-image: url('png/coins.png');
	background-repeat: no-repeat;
}



.icon-confusion-diagram {
	background-image: url('png/confusion-diagram.png');
	background-repeat: no-repeat;
}



.icon-currencies {
	background-image: url('png/currencies.png');
	background-repeat: no-repeat;
}



.icon-email {
	background-image: url('png/email.png');
	background-repeat: no-repeat;
}



.icon-fast-pound {
	background-image: url('png/fast-pound.png');
	background-repeat: no-repeat;
}



.icon-globe {
	background-image: url('png/globe.png');
	background-repeat: no-repeat;
}



.icon-linked-in {
	background-image: url('png/linked-in.png');
	background-repeat: no-repeat;
}



.icon-logo {
	background-image: url('png/logo.png');
	background-repeat: no-repeat;
}



.icon-parachute-background {
	background-image: url('png/parachute-background.png');
	background-repeat: no-repeat;
}



.icon-parachute-illustration {
	background-image: url('png/parachute-illustration.png');
	background-repeat: no-repeat;
}



.icon-parachute {
	background-image: url('png/parachute.png');
	background-repeat: no-repeat;
}



.icon-pound-fast {
	background-image: url('png/pound-fast.png');
	background-repeat: no-repeat;
}



.icon-pound-offer {
	background-image: url('png/pound-offer.png');
	background-repeat: no-repeat;
}



.icon-quote-close {
	background-image: url('png/quote-close.png');
	background-repeat: no-repeat;
}



.icon-quote-open {
	background-image: url('png/quote-open.png');
	background-repeat: no-repeat;
}



.icon-rocket-background {
	background-image: url('png/rocket-background.png');
	background-repeat: no-repeat;
}



.icon-rocket-illustration {
	background-image: url('png/rocket-illustration.png');
	background-repeat: no-repeat;
}



.icon-rocket {
	background-image: url('png/rocket.png');
	background-repeat: no-repeat;
}



.icon-satelite {
	background-image: url('png/satelite.png');
	background-repeat: no-repeat;
}



.icon-satellite-background {
	background-image: url('png/satellite-background.png');
	background-repeat: no-repeat;
}



.icon-satellite-illustration {
	background-image: url('png/satellite-illustration.png');
	background-repeat: no-repeat;
}



.icon-shield {
	background-image: url('png/shield.png');
	background-repeat: no-repeat;
}



.icon-simple-diagram {
	background-image: url('png/simple-diagram.png');
	background-repeat: no-repeat;
}



.icon-speech-bubble {
	background-image: url('png/speech-bubble.png');
	background-repeat: no-repeat;
}



.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}


